@font-face {
	font-family: 'me_quran';
	src: url('fonts/me_quran.eot');
	src: local('?'), url('fonts/me_quran.woff') format('woff'), url('fonts/me_quran.ttf') format('truetype'), url('fonts/me_quran.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body {
	background: #FFF;
	margin:0 auto;
	line-height:1.6;
	text-align:center; 
	height:100%;
}
body                                    {font-family: Arial;font-size: 75%;}/*background:url('../img/bg_body2.jpg') repeat-x center top;}*/
td, th                                  {text-align:left;}
h1,h2,h3,h4,h5,p,input,table,ul,li      {margin:0;padding:0;}
h1                                      {font-size:1.7em;line-height:1;margin: 0.33em 0 0.5em 0;color:#333;}
h2                                      {font-size:1.4em;line-height:1;margin: 0.33em 0 0.5em 0;}
h3                                      {font-size:1.2em;}
a                                       {text-decoration:none;color:#2D5B9F;}
p                                       {margin: 0.33em 0 1em 0;}
img                                     {border:none;}

/* -------- LAYOUT -------- */

#top
{
    margin-left:18px;
    width:910px;
    height:178px;
    background: url(../img/panorama/logga_ny2.jpg) top center no-repeat;
}  
#container
{
    padding-top:15px;
    padding-bottom:50px;
	margin:0 auto; 
	text-align:left;
	width:947px;
	background: url(../img/bg_container_old.gif) no-repeat top;
}
 
#menu
{
	background: url(../img/bg_menu.gif) repeat-x top;
    height:35px;
    padding-top:1px;
    width:908px;
    margin-left:18px; 
    border-right:solid 1px #FFF;
    border-left:solid 1px #FFF;
    
}
    #menu ul                {list-style:none;font-size:1.2em;}
    #menu ul li             {padding:7px 20px 4px 20px;text-align:center;
                             /*background:url(../img/ico_menuline.gif) no-repeat right;*/
                             display:inline;
                             float:left;
                             height:19px;}
    #menu a                 {color:#000;}
    #menu ul li.selected    {background:#879969;}
    
#main
{
    width:880px;
    margin-left:18px;
    padding-left:30px;
    background: #FFF url(../img/bg_main.gif) repeat-x top;
}
#mainFullWidth
{
    float:left;
    margin:30px 0px 0px 0px;
    width:850px;
}
    #mainFullWidth .content_top  {background:#FFF;padding:5px;}
    #mainFullWidth .content      {background:#FFF;padding:10px 20px 0px 20px;min-height:400px;_height:400px;}
    
#mainLeft
{
    float:left;
    margin:30px 0px 0px 0px;
    width:665px;
}
    #mainLeft .content_start        {background:#FFF;padding:20px;border:solid 1px #ddd;}
    #mainLeft .content_start .bild  {float:right;margin-left:20px;}
   
    
#mainRight
{
    float:right;
    background: url(../img/bg_mainright.gif) repeat-x;
    width:184px;
    height:520px;
    margin:0px 0px 0px 0px;
}
    #mainRight .content {margin:0px;}
    #mainRight .rightmenu_top   {color:#FFF;padding:9px 10px 5px 12px;height:20px;background:#95AAA7;border-right:solid 1px #FFF;}
    
#footerclear {
	height:60px;  
	clear:both;
}
#footer
{
    margin:0 auto; 
    color:#999;
	text-align:left;
	width:910px;
	height: 40px;
}
/* ------ END LAYOUT -------- */

.row_header
{
    background: url(../img/bg_beigefade.gif) repeat-x;
    padding:3px;
    height:16px;
    font-size:0.8em;
}

.row_content_right
{
    float:right;
    width:380px;
    text-align:right;
    margin:6px 10px 10px 6px;
}

.row_content_left
{
    width:380px;
    margin:6px 10px 10px 6px;
}

.greenbox
{
    
    color: #FFF;
    float:left;
    margin:30px 0px 0px 0px;
    width:317px;
}
    .greenbox p     {color:#000;}
    .greenbox .top  {background: url(../img/bg_greenbox_top.gif) no-repeat;width:317px;height:40px;}
    .greenbox .content  {height:135px;padding-top:10px;background: url(../img/bg_greenbox.gif);}
    .greenbox .header   {color:#222;padding-top:12px;margin:0px 0px 0px 43px;}
    
.bluebox
{
    
    color:#FFF;
    float:left;
    margin:30px 0px 0px 30px;
    
    width:317px;
}
    .bluebox p      {color:#000;}
    .bluebox .top  {background: url(../img/bg_bluebox_top.gif) no-repeat;width:317px;height:40px;}
    .bluebox .content  {height:135px;padding-top:10px;background: url(../img/bg_bluebox.gif);}
    .bluebox .header   {color:#FFF;padding-top:12px;margin:0px 0px 12px 43px;}
    
.bluebox p, .greenbox p {margin:0px 16px 13px 16px;}
 
.tblTranslations {width:810px;}
.large      {font-size:1.5em;}
.medium     {font-size:1.11em;}
.small      {font-size:0.8em;}
.linkGray   {color:#444;}
.darkgreen  {color:#286337;}
.bolded    {font-weight:bold;}
.highlight {text-decoration: none;color:black;background:yellow;}
.button    {background:#D2D4AE;border:solid 1px #999;width:80px;}
.print      {display:none;}

/*CSS för utskrift*/
@media print{
   body *   {visibility: hidden;}
   body     {background-color: white; font-size:80%; width:auto;}
   
   #main    {visibility: visible; position:absolute; top: -60px; left: -50px; width:auto; background-color: #FFFFFF;}
   #main *  {visibility: visible;}
   .tblTranslations {width:600px;}
   .row_content_right {width:240px;}
   .row_content_left {width:240px;}
   .noprint {display:none;}
   .print   {display:block;}
   
   
   
   
   
